
TYPO3.Flow - Feature # 26986

Status: Accepted Priority: Should have
Author: Fernando Arconada Category:
Created: 2011-05-23 Assigned To: Christian Müller
Updated: 2012-06-08 Due date:
PHP Version:
Has patch: No
Complexity:
Subject: Debug toolbar
Description

I think that FLOW3 should have a debug toolbar like the Symfony one in developer mode

Related issues:
related to TYPO3.Flow - Feature # 30890: Developer Toolbar Accepted 2011-10-13
related to TYPO3.Flow - Feature # 29476: Provider rendering time and query co... New 2011-09-05
duplicated by TYPO3 Flow Base Distribution - Feature # 29910: Frontend develo... Closed 2011-09-16

History
#1 - 2011-08-29 21:45 - Karsten Dambekalns
- Project changed from TYPO3 Flow Base Distribution to TYPO3.Flow

#2 - 2011-11-07 15:18 - Sebastian Kurfuerst
- Has patch set to No

I thought Christian is working on that, no?

#3 - 2011-11-07 15:30 - Christian Müller
- Status changed from New to Accepted
- Assigned To set to Christian Müller
